RubyGems Navigation menu

grit_ext 0.8.1

the grit's utf-8 support

Versiones:

  1. 0.8.1 - March 25, 2013 (7 KB)
  2. 0.8.0 - March 20, 2013 (8 KB)
  3. 0.6.2 - March 01, 2013 (6 KB)
  4. 0.6.1 - November 27, 2012 (6 KB)
  5. 0.6.0 - November 08, 2012 (6 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

dependencias de Development (4):

  • grit ~> 2.5
  • pry >= 0
  • rake >= 0
  • rspec ~> 2.11
  • Propietarios:

    Autores:

    • Saito

    SHA 256 checksum:

    e4157677be479e1b02b696e9aa66794756334b0fa611c1e55a80c2a92843c867

    Total de descargas 51.458

    Para esta versión 17.515

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: